<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.AnForguaranteeinfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.AnForguaranteeinfo">
        <id column="MOREID" property="moreid" />
        <result column="ANCHEID" property="ancheid" />
        <result column="MORE" property="more" />
        <result column="MORTGAGOR" property="mortgagor" />
        <result column="PRICLASECKIND" property="priclaseckind" />
        <result column="PRICLASECAM" property="priclasecam" />
        <result column="PEFPERFORM" property="pefperform" />
        <result column="PEFPERTO" property="pefperto" />
        <result column="GUARANPERIOD" property="guaranperiod" />
        <result column="MOREDIS" property="moredis" />
        <result column="GATYPE" property="gatype" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        MOREID, ANCHEID, MORE, MORTGAGOR, PRICLASECKIND, PRICLASECAM, PEFPERFORM, PEFPERTO, GUARANPERIOD, MOREDIS, GATYPE, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
